<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<HTML><HEAD>
<meta http-equiv="Content-Type" content="text/html;charset=us-ascii">
<title>boxsym-rnd - sch-rnd manual</title>
</HEAD><BODY>
<!--
	 sch-rnd - manual\n Copyright (C) 2022 Tibor 'Igor2' Palinkas\n
	\n
	This program is free software; you can redistribute it and/or modify\n
	it under the terms of the GNU General Public License as published by\n
	the Free Software Foundation; either version 2 of the License, or\n
	(at your option) any later version.\n
	\n
	This program is distributed in the hope that it will be useful,\n
	but WITHOUT ANY WARRANTY; without even the implied warranty of\n
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the\n
	GNU General Public License for more details.\n
	\n
	You should have received a copy of the GNU General Public License along\n
	with this program; if not, write to the Free Software Foundation, Inc.,\n
	51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.\n
	\n
	Contact: sch-rnd-man[removethis]@igor2.repo.hu
-->
<table width="100%">
	<TR>
		<TH align="left">   boxsym-rnd 1
		<TH align="center"> 2022-03-28
		<TH align="right">  sch-rnd manual
</table>




<H3>NAME</H3>
<blockquote>
boxsym-rnd - generate box shaped symbol(s)
</blockquote>

<H3>SYNPOSIS</H3>
<blockquote>
<P>
<tt><B>boxsym-rnd</B> &amp;lt; <I>infile.bs</I> &amp;gt;</tt>



</blockquote>

<H3>DESCRIPTION</H3>
<blockquote>
<B>boxsym-rnd</B> reads a boxsym description text file from the user specified path <I>infile.bs</I> and generates one or more sch-rnd symbols in the same directory as the infile is in, named
infile.sym and infile-*.sym (for slotted boxsyms).boxsym-rnd(5)
</blockquote>
<P>
<table width="100%">
	<TR>
		<TH align="left">   boxsym-rnd 1
		<TH align="center"> 2022-03-28
		<TH align="right">  sch-rnd manual
</table>


</BODY></HTML>

